Help Center

Follow

PowerShell (WMF) (with Reboot) 5.0

Installs PowerShell (Windows Management Framework) 5 on Windows 7 and 8.1 only. (Windows 10 already ships with PowerShell 5).
Targets that already have PowerShell 5 installed will fail with Error Code 2.
This package will reboot computers with a 3 minute warning.
Target computer must have at least version 4.5 of Microsoft .NET Framework to utilize WMF 5. Windows 7 targets must have Service Pack 1.
Increased timeout from 60 minutes to 120 to allow for applying outstanding patches after a reboot.
As there are documented issues with installing WMF 5 on certain server congfigurations (Exchange, Sharepoint, SCVMM) this package will only deploy to workstations running Windows versions 7 or 8.1.
https://www.microsoft.com/en-us/download/details.aspx?id=50395&e6b34bbe-475b-1abd-2c51-b5034bcdd6d2=True

Vendor
Microsoft

Version
5.0

Architecture
Both

Category
Runtimes

Package Library Subscription Level
Pro


Package Library availability for PowerShell (WMF) (with Reboot):

Download into PDQ Deploy
 
Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk